» Ubuntu » 软件包

Error

two or more packages specified (kdetoys-kde4 hardy)